.nav-container {  position: relative;  z-index: 4;}
.sf-menu {  
  padding: 1px; 
  border-radius: 6px 6px 0 0; 
  margin: 0 -30px;
   background: url(../images/wood-menu1.jpg) repeat right top ;
  border: 1px solid #88695a;
}
.sf-menu li {
  float: left;
  text-align: left;
  position: relative;
  z-index: 99;
}
.sf-menu > li {border-right: 1px solid #231b17;}
.sf-menu > li:first-child,
.sf-menu > li:first-child a {border-radius: 6px 0 0 0;}
.sf-menu li a {
  display: block;
  color: #383737;
  text-decoration: none;
  position: relative;
  padding: 0;
  text-transform: capitalize;
}
.sf-menu > li > a {
  background: url(../images/wood-menu.jpg) repeat left top ;
  border: 1px solid #88695a;
  color: #fff;
}
.sf-menu > li > a > span {
  display: block;
  font-size: 17px;
  line-height: 17px;
  text-transform: capitalize;
  cursor: pointer;
  white-space: nowrap;
  padding: 15px 20px 13px;
  font-family: "Balthazar",serif;
}
.sf-menu li ul a span {  white-space: normal;}
.sf-menu > li.parent > a:before { content: "\f103"; position: absolute; bottom: 0; width: 100%; text-align: center;}

.sf-menu > li.sfHover > a,
.sf-menu> li > a:hover,
.sf-menu > li.active > a {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3fade2', endColorstr='#bedef5'); /*IE6-9 */
	background: -webkit-gradient(linear, left top, left bottom, from(#3fade2), to(#bedef5)); /*  webkit */
	background: -moz-linear-gradient(top,  #3fade2,  #bedef5); /*firefox 3.6+ */
	background: -o-linear-gradient(top,  #3fade2,  #bedef5); /*  Opera 11.10+ */
	background: -ms-linear-gradient(top,  #3fade2,  #bedef5); /*  IE10+ */
	border: 1px solid #bedef5; 
	color: #452c28;
}

.sf-menu li a:hover {  text-decoration: none;}

.sf-menu ul {
  position: absolute;
  top: -999em;
  z-index: 99;
  width: 192px;
  display: none;
  background: #fff;
  box-shadow:0 4px 8px rgba(0,0,0,0.12);
  -moz-box-shadow:0 4px 8px rgba(0,0,0,0.12);
  -webkit-box-shadow:0 4px 8px rgba(0,0,0,0.12);
  border-top: 5px solid #e35d2a;
}
.sf-menu li li:first-child { margin-top: 20px;}
.sf-menu li li:last-child {margin-bottom: 20px;}
.sf-menu li li.parent > a:before { content: "\f13a"; float: right; font-size: 14px; color: #d3d3d3; }
.sf-menu li li.last {}
.sf-menu li li {  position: relative; float: none;}
.sf-menu li li a {
  display:block;
  background: none;
  font-size: 13px;
  line-height: 18px;
  color: #777777;
  font-weight: bold;
  padding:3px 20px;
}
.sf-menu li li > a:hover,
.sf-menu li li.sfHover > a,
.sf-menu li li.active > a {  color: #683c2b;}

.sf-menu ul ul {
  position: absolute;
  top: -999em;
  z-index: 99;
  width: 192px;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
  left: 0px;
  top: 48px;
  /* match top ul list item height */
}

ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
  top: -999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
  left: 193px;
  /* match ul width */
  top: -25px;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
  top: -999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
  left: 193px;
  /* match ul width */
  top: -25px;
}
@media only screen and (min-width: 992px) and (max-width: 1280px) {
  .sf-menu {margin: 0 -15px;}
  .sf-menu > li > a > span {font-size: 16px; padding-left: 14px; padding-right: 14px;}
}
@media only screen and (min-width: 992px) {
    #menu-icon,
    .sf-menu-phone,
    .sf-menu-block {  display: none !important;}

}
@media only screen and (max-width: 991px) {
  .sf-menu {display: none;}
  .sf-menu-phone {display: block;}
  /* menu icon */
 .sf-menu-block {display: block; position: relative; float: left; clear: left; width: 100%; margin-bottom: -1px;}
  #menu-icon {
    display: block;
   filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3fade2', endColorstr='#bedef5'); /*IE6-9 */
	background: -webkit-gradient(linear, left top, left bottom, from(#3fade2), to(#bedef5)); /*  webkit */
	background: -moz-linear-gradient(top,  #3fade2,  #bedef5); /*firefox 3.6+ */
	background: -o-linear-gradient(top,  #3fade2,  #bedef5); /*  Opera 11.10+ */
	background: -ms-linear-gradient(top,  #3fade2,  #bedef5); /*  IE10+ */
	border: 1px solid #231b17;
    font-size: 21px;
    line-height: 21px;
    cursor: pointer;
    text-transform: capitalize;
    padding: 0 20px;
    height: 50px;
    line-height: 50px;
    border-radius: 6px 6px 0 0;
    color: #fff;
    margin: 0 -15px; 

  }
  #menu-icon:before {content: "\f055"; font-size: 25px; line-height: 50px; float: right; }
  #menu-icon.active:before { content: "\f056"; }

  .sf-menu-phone {
    background: #fff;
    box-shadow:0 4px 8px rgba(0,0,0,0.12);
    -moz-box-shadow:0 4px 8px rgba(0,0,0,0.12);
    -webkit-box-shadow:0 4px 8px rgba(0,0,0,0.12);
    border-top: 5px solid #866355;
    border-top: 0;
   
        width: 100%;
    moz-box-sizing:border-box;
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
    box-sizing: border-box;
  }
  .sf-menu-phone li {  position: relative;   }
  .sf-menu-phone > li { border-bottom: 1px solid #ccc; padding: 10px 20px; font-size: 18px; }
  .sf-menu-phone > li.last {border-bottom: 0;}
  .sf-menu-phone li a { display: inline-block;  color: #777777;  }
  .sf-menu-phone li a:hover { color: #683c2b; }
  .sf-menu-phone li li {font-size: 13px; padding: 4px 8px; }
  .sf-menu-phone li li.last {padding-bottom: 10px;}
  .sf-menu-phone li li:first-child {padding-top: 10px;}
  .sf-menu-phone li li:first-child strong {top:10px;}
  .sf-menu-phone li strong {
    position: absolute;
    display: block;
    top: 4px;
    right: 5px;
    width: 24px;
    font-size: 16px; 
    line-height: 16px;
    text-align: center;
  }
  .sf-menu-phone > li > strong {top: 9px; right: 18px; font-size: 20px; line-height: 20px;}
  .sf-menu-phone li strong:hover { cursor: pointer; }
  .sf-menu-phone li strong:before {content: "\f067"; }
  .sf-menu-phone li strong.opened:before { content: "\f068"; }

  /* dropdown */
  .sf-menu-phone ul {  width: auto; border: 1px solid #ccc; margin:10px 0 0 0 ;  display: block;  }
  .sf-menu-phone > li.active > a > span {color: inherit;}
  
  .sf-menu-phone > li.active > a,
  .sf-menu-phone > li > a:hover {  }

  .sf-menu-phone li li.active > a,
  .sf-menu-phone li li a:hover {}
}
@media only screen and (max-width: 767px) { 
   #menu-icon {margin: 0;}
}
